body{
        background-color: #FDE3FD;
        color: #000000;
    }
    a:link{
        color: #0000FF;
        text-decoration: none;
    }
    a:visited{
        color: #800080;
        text-decoration: none;
    }
    a:active{
        color: #FF0000;
        text-decoration: none;
    }
    a:hover{
        color: #FF0000;
        text-decoration: underline;
    }
    table.cat{
        border: 0px outset;
        width: 90%;
    }
    td.top{
        vertical-align: middle;
        border: 0px inset;
        background-color: #FDE3FD;
    }
    div.title{
        text-align: center;
        color: #800040;
        font-size: x-large;
        font-weight: bold;
    }
    div.comment{
        text-align: center;
        color: #C0C0C0;
        font-size: medium;
        font-weight: bold;
    }
    td.bottom{
        text-align: left;
        padding-left: 16px;
        vertical-align: middle;
        border: 0px inset;
        background-color: #FDE3FD;
        color: #808080;
    }
    TD.link{
        text-align: center;
        vertical-align: middle;
        border: 0px inset;
        background-color : #ecd2e3;
        color: #800080;
    }
    td.thum{
        text-align: center;
        vertical-align: middle;
        border: 0px inset;
        background-color: #FDE3FD;
        width: 30%;
        height: 188px;
    }
    img.thum{
        border: 0px;
    }
    td.info{
        text-align: center;
        vertical-align: middle;
        border: 0px inset;
        background-color: #FDE3FD;
        color: #808080;
    }
    td.space{
        background-color: #FDE3FD;
        height: 0px;
    }
    table.pic{
        border: 0px outset;
    }
    td.pic{
        text-align: center;
        vertical-align: middle;
        border: 0px inset;
        background-color: #FDE3FD;
    }
    td.viewinfotitle{
        text-align: center;
        vertical-align: middle;
        border: 0px inset;
        background-color: #FDE3FD;
        color: #808080;
    }
    td.viewinfo{
        text-align: left;
        vertical-align: middle;
        padding-left: 8px;
        border: 0px inset;
        background-color: #FDE3FD;
        color: #808080;
    }
    table.maker{
        border: 0px;
    }
    td.makerinfotitle{
        text-align: right;
        vertical-align: middle;
        border: 0px inset;
        background-color: #FDE3FD;
        color: #808080;
    }
    td.makerinfo{
        text-align: left;
        vertical-align: middle;
        padding-left: 8px;
        border: 0px inset;
        background-color: #FDE3FD;
        color: #808080;
    }
    img.pic{
        border: 0px;
    }